.login_logo, .login-panel {
    margin-top: 5%;
}
.navbar-brand {
    padding: 5px 15px;
}

table th.action-col {
    width: 105px;
    text-align: center;
}

table#category-list img.thumbnail {
    max-height: 100px;
    margin:0;
}

table#category-list img.thumbnail.category-icon {
    height: 100px;
    background-color: #000;
    filter: invert(100%);
}

.ui-slider {
    position: relative;
    top: 10px;
}

.help-text {
    padding: 0 4px;
    position: relative;
    top: -12px;
}

input[type=submit] {
    width: 200px;
}

label.error {
    padding: 0;
    font-style: italic;
    font-weight: normal;
    color: red;
    display: none;
}

/* jQuery file upload */
.template-download .preview a {
    display: block;
    width: 200px;
}
.template-download .preview a img {
    width: 100%;
}
.upload-preview img {
    width: 200px;
}

.list-pic {
    max-width: 110px;
    max-height: 110px;
}

.number-input {
    text-align: center;
}

#plus {
    display: none;
    font-size: 20px;
    left: 93%;
    position: absolute;
    top: 3px;
}

#fileupload .table, #fileupload .progress {
    margin: 0;
}

label.display_contact_info {
    display: inline;
}